{
  "1": "Con lên tiếng kêu cầu Chúa Hằng Hữu; \\q1 con cất tiếng cầu xin Chúa Hằng Hữu.\n\\q",
  "2": "Trước mặt Chúa, con dốc lòng than thở; \\q1 con trình cho Chúa các nan đề mình.\n\n\\s5\n\\q",
  "3": "Khi tâm linh con yếu đuối trong con \\q1 thì Chúa biết đường con đi. \\q1 Trên con đường con tiến bước \\q1 chúng đã đặt bẫy chực chờ.\n\\q",
  "4": "Con nhìn sang bên phải nhưng thấy \\q1 chẳng có ai quan tâm đến mình. \\q1 Con không có lối thoát; \\q1 chẳng người nào quan tâm đến mạng sống con.\n\\q",
  "5": "Lạy Chúa Hằng Hữu, con đã kêu cầu với Ngài,\\q1 rằng: “Chúa là nơi ẩn náu của con,\\q1 là phần của con trong đất kẻ sống.\n\n\\s5\n\\q",
  "6": "Xin Chúa lắng tai nghe tiếng kêu của con,\\q1 vì con đã kiệt sức. \\q1 Xin giải cứu con khỏi những kẻ bức hại con,\\q1 vì chúng mạnh hơn con.\n\\q",
  "7": "Xin đem linh hồn con khỏi chốn lao tù \\q1 để con có thể cảm tạ danh Ngài. \\q1 Người công chính sẽ nhóm lại quanh con \\q1 vì Chúa đã nhân từ với con.”\n\n\n\\s5"
}
